.cms-index-index .actions-primary{ /*margin-left: 60px;*/ text-align: center; width: 100%;}
.cms-index-index .product-item{ padding-bottom: 30px !important;
    /*padding-left: 10px !important;*/ padding-left: 0px !important; 
    /*padding-right: 10px !important;*/ padding-right: 0px !important;
    width: 24% !important;
    margin: 0px;
    padding: 0px;}
.cms-index-index .product-item .product-item-name{min-height: 57px;}
.cms-index-index .product-item:hover {
    z-index: 10;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    border-color: transparent;
    transition: box-shadow 400ms ease-out;
    -moz-transition: box-shadow 400ms ease-out;
    -webkit-transition: box-shadow 400ms ease-out;
    -o-transition: box-shadow 400ms ease-out;    padding-bottom: 30px !important;
}

.cms-index-index .block.widget .products-grid .product-item:nth-child(2n + 1){padding-top: 20px !important;}
.cms-index-index .block.widget .products-grid .product-item { padding: 20px 0 0 0;}

.cms-index-index .block-products-list .product-item-info a img{ max-width: inherit !important; }

.product-item-info{width:152px;text-align: center;max-width:100%}

@media only screen and (max-width:2560px) and (min-width:1440px){

}
@media only screen and (max-width:1920px) and (min-width:1800px){


}
@media only screen and (max-width:1600px) and (min-width:1400px){}
@media only screen and (max-width:1280px) and (min-width:1140px) {}
@media only screen and (max-width:1024px) and (min-width:980px){

    .cms-index-index .block.widget .product-item-info{width: 90% !important;}
    .cms-index-index .product-item-info a.product-item-photo { max-width: 90% !important;}

}
@media only screen and (max-width:979px) and (min-width:768px){

    .cms-index-index .block.widget .product-item-info{width: 90% !important;}
    .cms-index-index .product-item-info a.product-item-photo { max-width: 90% !important;}

}

@media only screen and (max-width:767px) and (min-width:640px){

    .cms-index-index .block.widget .product-item-info{width: 90% !important;}
    .cms-index-index .product-item-info a.product-item-photo { max-width: 90% !important;}

}

@media only screen and (max-width:639px) and (min-width:480px){

.cms-index-index .block.widget .product-item-info{width: 90% !important;}
.cms-index-index .product-item-info a.product-item-photo { max-width: 90% !important;}


}
@media only screen and (max-width:479px) {

.cms-index-index .product-item{width: 48% !important;}
.cms-index-index .product-image-wrapper{padding-bottom: 55%;}
.cms-index-index .product-item .product-item-name{min-height: 20px;}
.cms-index-index .actions-primary{width: 100%; text-align: center; margin-left: 0; margin-top: 10px;}

.cms-index-index .product-item-info a.product-item-photo { max-width: 90% !important;}

}  

